#Wed Aug 26 08:59:53 GMT 2015
eclipse.preferences.version=1
encoding/alarmgroup.py=gb2312
encoding/alarmgroupmgr.py=gb2312
encoding/collectormgr.py=gb2312
encoding/digitalsetmgr.py=gb2312
encoding/hyperdb.py=gb2312
encoding/record.py=gb2312
encoding/security.py=gb2312
encoding/server.py=gb2312
encoding/tag.py=gb2312
encoding/tagmgr.py=gb2312
encoding/user.py=gb2312
encoding/usergroupmgr.py=gb2312
